@font-face {
    font-family: Sandcastle;
    src: url(../fonts/Sandcastle.woff2?6o8dc7) format("woff2"), url(../fonts/Sandcastle.woff?6o8dc7) format("woff"), url(../fonts/Sandcastle.ttf?6o8dc7) format("truetype"), url(../fonts/Sandcastle.svg?6o8dc7#Sandcastle) format("svg");
    font-weight: 400;
    font-style: normal
}

.IconFont,
[class*=" icon-"],
[class^=icon-] {
    font-family: Sandcastle!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-dollar-layers:before {
    content: "\e98a"
}

.icon-shop:before {
    content: "\e989"
}

.icon-card-time:before {
    content: "\e950"
}

.icon-chain-link:before {
    content: "\e95e"
}

.icon-q-and-a:before {
    content: "\e986"
}

.icon-hotel-building:before {
    content: "\e987"
}

.icon-face-ecstatic:before {
    content: "\e97e"
}

.icon-face-happy:before {
    content: "\e97f"
}

.icon-face-indifferent:before {
    content: "\e980"
}

.icon-face-sad:before {
    content: "\e981"
}

.icon-face-angry:before {
    content: "\e982"
}

.icon-pool:before {
    content: "\e92c"
}

.icon-wifi:before {
    content: "\e97d"
}

.icon-gym:before {
    content: "\e92e"
}

.icon-restaurant:before {
    content: "\e907"
}

.icon-golf:before {
    content: "\e928"
}

.icon-bar:before {
    content: "\e92f"
}

.icon-aircon:before {
    content: "\e91f"
}

.icon-sports:before {
    content: "\e920"
}

.icon-beach:before {
    content: "\e95c"
}

.icon-like:before {
    content: "\e978"
}

.icon-padlock:before {
    content: "\e933"
}

.icon-zero-percent:before {
    content: "\e97c"
}

.icon-deposit-eur:before {
    content: "\e925"
}

.icon-deposit-gbp:before {
    content: "\e931"
}

.icon-lowest-price-gbp:before {
    content: "\e902"
}

.icon-lowest-price-eur:before {
    content: "\e903"
}

.icon-pay-at-hotel-eur:before {
    content: "\e904"
}

.icon-pay-at-hotel-gbp:before {
    content: "\e905"
}

.icon-sale-gbp:before {
    content: "\e906"
}

.icon-sale-eur:before {
    content: "\e91e"
}

.icon-price-match-gbp:before {
    content: "\e909"
}

.icon-price-match-eur:before {
    content: "\e908"
}

.icon-villa:before {
    content: "\e90a"
}

.icon-booking:before {
    content: "\e90b"
}

.icon-short-arrow-left:before {
    content: "\e90c"
}

.icon-short-arrow-right:before {
    content: "\e90d"
}

.icon-thermometer:before {
    content: "\e90e"
}

.icon-history:before {
    content: "\e90f"
}

.icon-business:before {
    content: "\e910"
}

.icon-payment:before {
    content: "\e912"
}

.icon-tv:before {
    content: "\e913"
}

.icon-reviews:before {
    content: "\e915"
}

.icon-waterpark:before {
    content: "\e916"
}

.icon-disabled:before {
    content: "\e917"
}

.icon-spa:before {
    content: "\e918"
}

.icon-solo:before {
    content: "\e983"
}

.icon-couples:before {
    content: "\e919"
}

.icon-friends:before {
    content: "\e984"
}

.icon-pets:before {
    content: "\e91b"
}

.icon-share:before {
    content: "\e91d"
}

.icon-size:before {
    content: "\e921"
}

.icon-sea-view:before {
    content: "\e922"
}

.icon-kids-club:before {
    content: "\e926"
}

.icon-protection:before {
    content: "\e929"
}

.icon-settings:before {
    content: "\e92a"
}

.icon-passenger:before {
    content: "\e92b"
}

.icon-sun:before {
    content: "\e92d"
}

.icon-distance:before {
    content: "\e932"
}

.icon-boutique:before {
    content: "\e934"
}

.icon-bed-and-breakfast:before {
    content: "\e935"
}

.icon-bath:before {
    content: "\e936"
}

.icon-balcony:before {
    content: "\e937"
}

.icon-edit:before {
    content: "\e938"
}

.icon-email:before {
    content: "\e939"
}

.icon-return:before {
    content: "\e93a"
}

.icon-basket:before {
    content: "\e93c"
}

.icon-nightlife:before {
    content: "\e93d"
}

.icon-print:before {
    content: "\e93e"
}

.icon-camera:before {
    content: "\e93f"
}

.icon-support:before {
    content: "\e941"
}

.icon-bin:before {
    content: "\e942"
}

.icon-home:before {
    content: "\e943"
}

.icon-attractions:before {
    content: "\e944"
}

.icon-family:before {
    content: "\e945"
}

.icon-people:before {
    content: "\e946"
}

.icon-occupancy:before {
    content: "\e973"
}

.icon-car-doors:before {
    content: "\e947"
}

.icon-car-fuel:before {
    content: "\e958"
}

.icon-car-transmission:before {
    content: "\e948"
}

.icon-car-aircon:before {
    content: "\e923"
}

.icon-alert:before {
    content: "\e949"
}

.icon-information:before {
    content: "\e94a"
}

.icon-gps:before {
    content: "\e94b"
}

.icon-phone:before {
    content: "\e94e"
}

.icon-pin:before {
    content: "\e955"
}

.icon-nights:before {
    content: "\e956"
}

.icon-search:before {
    content: "\e957"
}

.icon-favourite:before {
    content: "\e95b"
}

.icon-favourite-active:before {
    content: "\e979"
}

.icon-account:before {
    content: "\e95f"
}

.icon-contact:before {
    content: "\e960"
}

.icon-meal:before {
    content: "\e961"
}

.icon-seating:before {
    content: "\e962"
}

.icon-baggage:before {
    content: "\e95a"
}

.icon-filter:before {
    content: "\e963"
}

.icon-flights:before {
    content: "\e966"
}

.icon-flight-out:before {
    content: "\e97a"
}

.icon-flight-in:before {
    content: "\e97b"
}

.icon-hotels:before {
    content: "\e965"
}

.icon-cruise:before {
    content: "\e964"
}

.icon-car-hire:before {
    content: "\e969"
}

.icon-transfers:before {
    content: "\e95d"
}

.icon-parking:before {
    content: "\e954"
}

.icon-insurance:before {
    content: "\e94c"
}

.icon-calendar:before {
    content: "\e96a"
}

.icon-calendar-from:before {
    content: "\e968"
}

.icon-calendar-to:before {
    content: "\e96d"
}

.icon-timer:before {
    content: "\e96e"
}

.icon-list:before {
    content: "\e96f"
}

.icon-menu:before {
    content: "\e970"
}

[dir=ltr] .icon-chevron-forward:before {
    content: "\e972"
}

[dir=ltr] .icon-chevron-back:before,
[dir=rtl] .icon-chevron-forward:before {
    content: "\e971"
}

[dir=rtl] .icon-chevron-back:before {
    content: "\e972"
}

.icon-chevron-left:before {
    content: "\e971"
}

.icon-chevron-right:before {
    content: "\e972"
}

.icon-chevron-down:before {
    content: "\e974"
}

.icon-chevron-up:before {
    content: "\e975"
}

.icon-plus:before {
    content: "\e96c"
}

.icon-minus:before {
    content: "\e96b"
}

.icon-close:before {
    content: "\e976"
}

.icon-reset:before {
    content: "\e930"
}

.icon-star:before {
    content: "\e951"
}

.icon-caret-up:before {
    content: "\e94f"
}

.icon-caret-down:before {
    content: "\e952"
}

.icon-tick-bold:before {
    content: "\e953"
}

.icon-radio:before {
    content: "\e940"
}

.icon-quote:before {
    content: "\e625"
}

.icon-child:before {
    content: "\e900"
}

.icon-adult:before {
    content: "\e901"
}

.icon-infant:before {
    content: "\e911"
}

.icon-marhaba:before {
    content: "\e94d"
}

.icon-marhaba-outline:before {
    content: "\e988"
}

.icon-blog:before {
    content: "\e60d"
}

.icon-facebook:before {
    content: "\e614"
}

.icon-google-plus:before {
    content: "\e967"
}

.icon-instagram:before {
    content: "\e63f"
}

.icon-twitter:before {
    content: "\e632"
}

.icon-pinterest:before {
    content: "\e621"
}

.icon-youtube:before {
    content: "\e959"
}

.icon-hold-luggage-illustration:before {
    content: "\e914"
}

.icon-hand-luggage-illustration:before {
    content: "\e91a"
}

.icon-edit-booking:before {
    content: "\e927"
}

.icon-edit-contact:before {
    content: "\e93b"
}

.icon-exclamation:before {
    content: "\e639"
}

.icon-plane-outbound:before {
    content: "\e623"
}

.icon-plane-inbound:before {
    content: "\e622"
}

.icon-validated:before {
    content: "\e636"
}

.icon-symbol-eur:before {
    content: "\e91c"
}

.icon-symbol-gbp:before {
    content: "\e924"
}

.icon-arrow-left:before {
    content: "\e637"
}

.icon-arrow-right:before {
    content: "\e638"
}

.icon-expand:before {
    content: "\e974"
}

.icon-collapse:before {
    content: "\e975"
}

.icon-tick:before {
    content: "\e985"
}

.sc-c-megamenu {
    display: block;
    position: absolute;
    width: 100%;
    background-color: #FFF;
    padding: 0 0 32px;
    will-change: transform;
    visibility: hidden;
    opacity: 0
}

[dir=ltr] .sc-c-megamenu {
    left: -9999px
}

[dir=rtl] .sc-c-megamenu {
    right: -9999px
}

.sc-c-megamenu.animating {
    visibility: visible;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease
}

[dir=ltr] .sc-c-megamenu.animating {
    left: 0
}

[dir=rtl] .sc-c-megamenu.animating {
    right: 0
}

.sc-c-megamenu.visible {
    visibility: visible;
    opacity: 1
}

[dir=ltr] .sc-c-megamenu.visible {
    left: 0
}

[dir=rtl] .sc-c-megamenu.visible {
    right: 0
}

.sc-c-megamenu .sc-c-link-list {
    margin-bottom: 16px
}

.sc-c-megamenu-header {
    position: relative;
    border-bottom: solid 1px #DDD;
    margin: 0 20px 20px;
    padding-top: 20px;
    padding-bottom: 20px
}

@media (min-width:1024px) {
    .sc-c-megamenu-header {
        margin: 0 20px 20px;
        padding-top: 20px;
        padding-bottom: 20px
    }
}

@media (min-width:1248px) {
    .sc-c-megamenu-header {
        margin: 0 24px 24px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.sc-c-megamenu-header__heading {
    font-family: FSJoeyBold, Tahoma, Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.25;
    color: #030000;
    font-size: 1.25rem;
    display: inline-block;
    margin-right: 30px;
}

.sc-c-megamenu-header__link {
    font-size: .875rem;
    text-decoration: underline
}

[dir=ltr] .sc-c-megamenu-header__link {
    margin-left: 64px
}

[dir=rtl] .sc-c-megamenu-header__link {
    margin-right: 64px
}

.sc-c-megamenu-close {
    width: 32px;
    height: 32px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    border: none;
    padding: 0;
    background-color: transparent;
    color: #0088CE;
    position: absolute;
    bottom: 16px;
    text-decoration: none
}

[dir=ltr] .sc-c-megamenu-close {
    right: 0
}

[dir=rtl] .sc-c-megamenu-close {
    left: 0
}

.sc-c-megamenu-close:before {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    -webkit-appearance: none;
    font-family: Sandcastle!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    content: "\e976";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.sc-c-megamenu-content {
    position: relative
}

.sc-c-megamenu-sections {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.sc-c-megamenu-section {
    padding: 0 20px;
    position: relative;
    min-width: 195px;
}

html.flexbox .sc-c-megamenu-section {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
}

html.no-flexbox .sc-c-megamenu-section {
    float: left;
    width: 25%
}

@media (min-width:1024px) {
    .sc-c-megamenu-section {
        padding: 0 20px
    }
}

@media (min-width:1248px) {
    .sc-c-megamenu-section {
        padding: 0 24px
    }
}

html.flexbox .sc-c-megamenu-sections--in-category .sc-c-megamenu-section {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.33333333%;
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%
}

html.no-flexbox .sc-c-megamenu-sections--in-category .sc-c-megamenu-section {
    width: 33.33333333%
}

@media (max-width:1023px) {
    html.flexbox .sc-c-megamenu-sections--in-category .sc-c-megamenu-section {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    html.no-flexbox .sc-c-megamenu-sections--in-category .sc-c-megamenu-section {
        width: 50%
    }
    .sc-c-megamenu-sections--in-category .sc-c-megamenu-section:nth-child(3) {
        display: none
    }
}

.sc-c-megamenu-section:not(:first-child):before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    background-color: #DDD;
    width: 1px;
    left: -.5px
}

.sc-c-megamenu-image-caption {
    margin-top: 0;
    display: block;
    text-align: center;
    font-size: .875rem;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #0088CE;
    padding: 5px 0;
}

.sc-c-megamenu-categories {
    padding: 0 20px;
    width: 30%
}

@media (min-width:1024px) {
    .sc-c-megamenu-categories {
        padding: 0 20px
    }
}

@media (min-width:1248px) {
    .sc-c-megamenu-categories {
        padding: 0 24px
    }
}

.sc-c-megamenu-categories__button {
    z-index: 1;
    border-bottom: solid 1px #DDD;
    display: block;
    padding: 0 24px 0 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #333;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: .875rem;
    text-decoration: none;
    position: relative;
    height: 40px;
    line-height: 40px
}

.site-header .nav li .dropdown li a.sc-c-megamenu-categories__button {
    color: #030000;
    padding: 0 10px;
    border-bottom: 1px solid #eee;
}
.site-header .nav li .dropdown li a.sc-c-megamenu-categories__button.active {
    background: #ed1c24;
    color: #fff;
}

.site-header .nav li .dropdown li a.sc-c-megamenu-categories__button:hover {
    color: #ed1c24;
}

.sc-c-megamenu-categories__button:focus,
.sc-c-megamenu-categories__button:hover {
    text-decoration: none
}

.sc-c-megamenu-categories__button:before {
    font-family: Sandcastle!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e972";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

[dir=ltr] .sc-c-megamenu-categories__button:before {
    right: 16px
}

[dir=rtl] .sc-c-megamenu-categories__button:before {
    left: 16px;
    content: "\e971"
}

.sc-c-megamenu-categories__button[aria-expanded=true] {
    text-decoration: none;
    background-color: #ed1c24;
    color: #FFF
}

.sc-c-megamenu-categories__button[aria-expanded=true]:after {
    display: inline-block
}

.sc-c-megamenu-category-panel {
    position: absolute;
    background-color: #FFF;
    top: 0;
    left: 0;
    width: 100%;
    padding-bottom: 32px;
    display: none;
    padding-left: 330px;
}

[dir=ltr] .sc-c-megamenu-category-panel {
    padding-left: 30%
}

[dir=rtl] .sc-c-megamenu-category-panel {
    padding-right: 30%
}

.sc-c-megamenu-category-panel.open {
    display: block
}

.sc-c-megamenu-link {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: .875rem;
    text-decoration: underline
}
.sc-c-megamenu-sections {
    padding-left: 30px;
    padding-right: 30px;
}

.sc-c-megamenu-section {
    padding: 0 20px;
    position: relative;
}
.site-header .nav li a.sc-c-megamenu-image-caption {
    color: #ed1c24;
}
.site-header .nav li a.sc-c-megamenu-image-caption {
    padding: 0;
}
.sc-c-megamenu-sections .sc-o-responsive-image {
    max-height: 100px;
    overflow: hidden;
}
.icon-facility-AC:before {
    content: "\e91f";
}
.icon-facility-BA:before {
    content: "\e92f";
}
.icon-facility-GM:before {
    content: "\e92e";
}
.icon-facility-RS:before {
    content: "\e907";
}
.icon-facility-SW:before {
    content: "\e92c";
}
.icon-facility-IN:before {
    content: "\e97d";
}